<p class="topic">
Certificate Request Wizard - Requestor Information
</p>

<p class="text">
Each CA has its own requirements for certificate requestor information. Before requesting a certificate, make sure to find out what your CA requires. Once you have done this, enter the necessary information, then click Next. 
</p>
<p class="text">
<b>Server Name.</b> (Optional) Enter the fully qualified hostname of the machine for which you're requesting a certificate.
</p>
<p class="text">
<b>Organization.</b> (Optional) Enter your organization's name.
</p>
<p class="text">
<b>Organizational Unit.</b> (Optional) Enter your division, department, or other organizational unit.
</p>
<p class="text">
<b>City/locality.</b> (Optional) Enter the city or locality in which your organizational unit is located.
</p>
<p class="text">
<b>State/province.</b> (Optional) Enter the state or province in which your organizational unit is located.
</p>
<p class="text">
<b>Country/region.</b> (Optional) Enter the state or province in which your organizational unit is located.
</p>
<p class="text">
You can toggle between two views of the request form using the following buttons:
</p>
<p class="text">
<b>Show DN.</b> Click to show the requestor information in Distinguished Name (DN) format. This button is visible only when you are entering information in fields.
</p>
<p class="text">
<b>Show Fields.</b> Click to show the requestor information in fields. This button is visible only when you are entering information in DN format.
</p>
